<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Similar ______ were made in Spain.</text><choice_g><choice correct="y">findings</choice></choice_g></item>
<item><text>This ______ holds ten 10 candles and costs $21.40.</text><choice_g><choice correct="y">box</choice></choice_g></item>
<item><text>My ______ fumbled with the key.</text><choice_g><choice correct="y">hands</choice></choice_g></item>
<item><text>Sales ______ has doubled since 1999.</text><choice_g><choice correct="y">volume</choice></choice_g></item>
<item><text>Seeing the ______ was now running in his direction, he renewed his campaign for reform.</text><choice_g><choice correct="y">tide</choice></choice_g></item>
<item><text>______ Tracy hit Darwin on Christmas Eve, 1974.</text><choice_g><choice correct="y">Cyclone</choice></choice_g></item>
<item><text>Her ______ came at the age of 82.</text><choice_g><choice correct="y">death</choice></choice_g></item>
<item><text>an ______ charging theft</text><choice_g><choice correct="y">indictment</choice></choice_g></item>
<item><text>My ______'s grown a lot.</text><choice_g><choice correct="y">beard</choice></choice_g></item>
<item><text>There was a lot of negative ______ surrounding the movie.</text><choice_g><choice correct="y">publicity</choice></choice_g></item>
</body>
</exercise>
</batch>

